Internet Explorer and TLS versions in Management Center

book

Article ID: 168820

calendar_today

Updated On:

Products

Management Center

Issue/Introduction

TLS 1.0 has been disabled in Management Center version 1.4.2.1. To securely connect to the Management Center web interface using Internet Explorer 10 or later, you must enable TLS 1.1 and 1.2 on the browser.  In the browser, select Internet Options > Advanced, and enable Use TLS 1.1 and Use TLS 1.2.

Management Center 1.4.2.1 supports the following browsers:
  • Google Chrome 41.0.2272.118 and later
  • Firefox 29.0 and later
  • Microsoft Internet Explorer 11.x

Note the following:

You must run Internet Explorer with compatibility mode turned off.  To disable compatibility mode:
  1. Right click the Internet Explorer icon and select Properties.  
  2. Click Compatibility and clear the "Run this program in compatibility mode for" check box.
  3. Click OK.